## vmri-nonfree 3.2.14

=== debian/changelog ===
vmri-nonfree (3.2.14-1~nd60+1) squeeze; urgency=low

  * Backported for squeeze.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Team
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Team <team@neuro.debian.net>  Wed, 17 Apr 2013 20:50:53 +0200

vmri-nonfree (3.2.14-1) UNRELEASED; urgency=low

  * Initial Release.

 -- Michael Hanke <mih@debian.org>  Mon, 28 Feb 2011 11:32:06 -0500
