=== debian/control ===
Source: vmri-nonfree
Section: non-free/science
Priority: extra
Maintainer: NeuroDebian Team <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.3
Homepage: http://www.iftm.de/elearning/vmri/idx_vmri.htm
Vcs-Browser: http://git.debian.org/?p=exppsy/vmri-nonfree.git
Vcs-Git: git://git.debian.org/git/exppsy/vmri-nonfree.git


Package: virtual-mri-nonfree
Section: non-free/science
Architecture: all
Depends: neurodebian-popularity-contest, ${misc:Depends}, openjdk-7-jre | java-runtime
Description: Virtual Magnetic Resonance Imager
 A realistic simulation of magnetic reasonance imaging that allows for
 exploring the most relevant parameters of a scanner to aid training of
 students and doctors.
 .
 At the moment the pulse sequence classes SR, IR, SE, TSE, FLASH and FISP are
 implemented. Parameters, like TR, TE, TI, flip-angle or echo train length, can
 be adjusted. The choice of matrix size, FOV, slice-thickness and number of
 acquisitions affect the signal-to-noise ratio of the images. In a first step,
 the simulation calculates the signal intensity in the k-space. Aliasing- and
 motion-artifacts are simulated by modifying the k-space data. In a last step, a
 2D-fouriertransform of the k-space data is performed. Window and center of the
 resulting images can be changed.
